%define mukti_version 0.94

Name: fonts-bengali
Version: 0.1
Release: 3.XOS.1
License: GPL
Source: MuktiNarrow-%{mukti_version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Fonts for Bengali
URL: http://www.nongnu.org/freebangfont/
Prereq: fontconfig 
 
%description
The fonts-bengali package contains fonts for the display of
the Bengali script. The package includes the MuktiNarrow
font by the Free Bangla Fonts Project, which is derived
from the Akruti font of Cyberscape Multimedia.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/fonts/bengali
ls
cp MuktiNarrow%{mukti_version}/*.ttf $RPM_BUILD_ROOT%{_datadir}/fonts/bengali
# %%ghost the fonts.cache-1 file
touch $RPM_BUILD_ROOT%{_datadir}/fonts/bengali/fonts.cache-1

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache %{_datadir}/fonts

%postun
if [ "$1" = "0" ]; then
	fc-cache %{_datadir}/fonts
fi

%files
%defattr(-,root,root)
%doc MuktiNarrow%{mukti_version}/COPYING
%doc MuktiNarrow%{mukti_version}/readme.txt
%dir %{_datadir}/fonts/bengali
%{_datadir}/fonts/bengali/*.ttf
%ghost %{_datadir}/fonts/bengali/fonts.cache-1

%changelog
* Thu Jul 28 2005 X/OS Linux Team <xoslinux@xos.nl> 0.1-3.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on fonts-bengali-0.1-3.src.rpm
  (md5sum of original source rpm: 2841f5cf0ca70f8ee3b201d2ea0a62f0).

* Wed Sep 22 2004 Owen Taylor <otaylor@redhat.com> - 0.1-3
- Bump and rebuild

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Jan 23 2003 Owen Taylor <otaylor@redhat.com>
- Initial revision
